Bug 1113862 - Out of date package: openSUSE:Factory/bison is out of date
Out of date package: openSUSE:Factory/bison is out of date
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: Michal Marek
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-30 05:10 UTC by Sean Lewis
Modified: 2021-05-20 10:17 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Lewis 2018-10-30 05:10:57 UTC
https://build.opensuse.org/package/show/openSUSE:Factory/bison is out of date. Current upstream is available at: https://ftp.gnu.org/gnu/bison/bison-3.2.tar.xz.
Comment 1 Martin Pluskal 2018-10-30 07:57:36 UTC
(In reply to Sean Lewis from comment #0)
> https://build.opensuse.org/package/show/openSUSE:Factory/bison is out of
> date. Current upstream is available at:
> https://ftp.gnu.org/gnu/bison/bison-3.2.tar.xz.

Bugzilla servers as tracking tool for software defects, not for notification of new versions of packages for openSUSE:Factory.

There are package tools that will notify package maintainers of new versions.

You seem to have opened dozens of such reports - see https://bit.ly/2Oh8eAS as well as commented on dozens of packages in buildservice.

You are not helping anyone by doing so - please stop.
Comment 2 Sean Lewis 2019-05-28 02:43:40 UTC
bison 3.4.1 doesn't build on Factory, is this a known bug? I didn't see any reference to it in bugzilla. Will repro the error if it's not known, thanks.
Comment 3 Pedro Monreal Gonzalez 2021-05-20 10:17:42 UTC
We have the latest version in Factory, i.e. 3.7.6:
   https://build.opensuse.org/package/show/devel:tools:compiler/bison

Closing as fixed then.